{
  "format":2,
  "licenseName":"KPN-2984",
  "mainPartName":"pickup",
  "model":"pickup",
  "paints":[
    {
      "baseColor":[
        0.08,
        0.2,
        0.24,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.9,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.08,
        0.2,
        0.24,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.9,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.08,
        0.2,
        0.24,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.9,
      "roughness":0.6
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "gps":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"",
    "pickup_ABS":"pickup_ABS",
    "pickup_ESC":"pickup_ESC",
    "pickup_antenna":"",
    "pickup_axleshafts_F":"pickup_axleshafts_F",
    "pickup_backlight":"pickup_backlight",
    "pickup_bed_long":"pickup_bed_long",
    "pickup_bedaccessory_L":"",
    "pickup_bedaccessory_R":"",
    "pickup_bedextra_long":"",
    "pickup_bedliner_long":"",
    "pickup_bedtoolbox_L":"",
    "pickup_bedtoolbox_R":"",
    "pickup_body":"pickup_body",
    "pickup_brake_F":"pickup_brake_F",
    "pickup_brake_R":"pickup_brake_R",
    "pickup_bumper_F":"pickup_bumper_F",
    "pickup_bumper_R":"pickup_bumper_R_heavy",
    "pickup_bumper_accessory_F":"",
    "pickup_bumper_guards_F":"pickup_bumper_guards_F_facelift",
    "pickup_bumper_insert_R_heavy":"pickup_bumper_insert_R_heavy",
    "pickup_bumperstep_R_heavy":"pickup_bumperstep_R_heavy",
    "pickup_chmsl":"pickup_chmsl",
    "pickup_converter":"pickup_converter",
    "pickup_differential_R":"pickup_differential_R_locking",
    "pickup_differential_SFA":"pickup_differential_SFA",
    "pickup_door_FL":"pickup_door_FL",
    "pickup_door_FR":"pickup_door_FR",
    "pickup_doordetent_FL":"pickup_doordetent_FL",
    "pickup_doordetent_FR":"pickup_doordetent_FR",
    "pickup_doorglass_FL":"pickup_doorglass_FL",
    "pickup_doorglass_FR":"pickup_doorglass_FR",
    "pickup_doorhandle_FL":"pickup_doorhandle_FL_facelift_alt",
    "pickup_doorhandle_FR":"pickup_doorhandle_FR_facelift_alt",
    "pickup_doorpanel_FL":"pickup_doorpanel_FL_facelift",
    "pickup_doorpanel_FR":"pickup_doorpanel_FR_facelift",
    "pickup_driveshaft_R_longbed":"pickup_driveshaft_R_longbed",
    "pickup_driveshaft_SFA":"pickup_driveshaft_SFA",
    "pickup_duallysignals_R_alt":"",
    "pickup_engine":"pickup_engine_v8_5.5",
    "pickup_engine_v8_ecu":"pickup_engine_v8_ecu_late",
    "pickup_engine_v8_internals":"pickup_engine_v8_internals",
    "pickup_enginemounts":"pickup_enginemounts",
    "pickup_exhaust_v8":"pickup_exhaust_v8",
    "pickup_facelift_shifter":"pickup_facelift_shifter_A",
    "pickup_fascia":"pickup_fascia_facelift",
    "pickup_fender_L":"pickup_fender_L_facelift",
    "pickup_fender_R":"pickup_fender_R_facelift",
    "pickup_fenderflare_FL":"pickup_fenderflare_FL",
    "pickup_fenderflare_FR":"pickup_fenderflare_FR",
    "pickup_fenderflare_RL":"pickup_fenderflare_RL",
    "pickup_fenderflare_RR":"pickup_fenderflare_RR",
    "pickup_fendersignal_L":"pickup_fendersignal_L",
    "pickup_fendersignal_R":"pickup_fendersignal_R",
    "pickup_finaldrive_R":"pickup_finaldrive_R_355",
    "pickup_finaldrive_SFA":"pickup_finaldrive_SFA_355",
    "pickup_frame":"pickup_frame_longbed",
    "pickup_fueltank":"pickup_fueltank",
    "pickup_grillebars_facelift":"pickup_grillebars_facelift",
    "pickup_header_v8":"pickup_header_v8",
    "pickup_headlight_L_facelift":"pickup_headlight_L_facelift_high",
    "pickup_headlight_R_facelift":"pickup_headlight_R_facelift_high",
    "pickup_hood":"pickup_hood",
    "pickup_hood_accessory":"",
    "pickup_hub_F":"pickup_hub_F_6",
    "pickup_hub_R":"pickup_hub_R_6",
    "pickup_innerfender_L":"pickup_innerfender_L",
    "pickup_innerfender_R":"pickup_innerfender_R",
    "pickup_intake_v8":"pickup_intake_v8_late",
    "pickup_interior":"pickup_interior_facelift_lights",
    "pickup_interior_accessory_late":"",
    "pickup_lettering_facelift":"pickup_lettering_facelift",
    "pickup_lettering_fender":"pickup_lettering_d25",
    "pickup_lettering_grille_facelift":"pickup_lettering_grille_facelift",
    "pickup_licenseplate_F":"pickup_licenseplate_F",
    "pickup_licenseplate_R_heavy":"pickup_licenseplate_R_heavy",
    "pickup_lightbar":"",
    "pickup_lip_F":"pickup_lip_F",
    "pickup_mirror_L":"pickup_mirror_L_heavy",
    "pickup_mirror_R":"pickup_mirror_R_heavy",
    "pickup_mod":"",
    "pickup_muffler_longbed":"pickup_muffler_longbed",
    "pickup_oilpan_v8":"pickup_oilpan_v8",
    "pickup_power_steering":"",
    "pickup_radiator":"pickup_radiator_heavy",
    "pickup_radsupport":"pickup_radsupport",
    "pickup_reversewarn":"",
    "pickup_rollcage":"",
    "pickup_roofrack":"",
    "pickup_runningboard":"",
    "pickup_seat_F":"pickup_seat_F_facelift",
    "pickup_shifter_T":"pickup_shifter_T",
    "pickup_shock_F":"pickup_shock_F_medium",
    "pickup_shock_R":"pickup_shock_R_medium",
    "pickup_snorkel":"",
    "pickup_spareholder":"",
    "pickup_sparetire":"pickup_sparetire_6l",
    "pickup_spotlight_L":"",
    "pickup_spotlight_R":"",
    "pickup_spring_F":"pickup_spring_F_medium",
    "pickup_spring_R":"pickup_spring_R_medium",
    "pickup_steer":"roamer_steer",
    "pickup_steering_SFA":"pickup_steering_SFA",
    "pickup_suspension_F":"pickup_SFA",
    "pickup_suspension_R":"pickup_axle_R",
    "pickup_swaybar_F_SFA":"",
    "pickup_swaybar_R":"",
    "pickup_tailgate":"pickup_tailgate_facelift_alt",
    "pickup_tailgatepanel":"",
    "pickup_taillight_L":"pickup_taillight_L_facelift",
    "pickup_taillight_R":"pickup_taillight_R_facelift",
    "pickup_taillightguard_L":"",
    "pickup_taillightguard_R":"",
    "pickup_towhitch":"",
    "pickup_towhitch_bumper":"pickup_towhitch_bumper",
    "pickup_transfer_case":"pickup_transfer_case_4WD",
    "pickup_transmission":"pickup_transmission_4A",
    "pickup_trim":"pickup_trim",
    "pickup_trim_bed_long":"pickup_trim_bed_long",
    "pickup_trim_bumper_F":"",
    "pickup_trim_bumper_R_heavy":"",
    "pickup_valance":"pickup_valance_facelift",
    "pickup_wheeldata_F":"pickup_wheeldata_F",
    "pickup_wheeldata_R":"pickup_wheeldata_R",
    "pickup_windshield":"pickup_windshield",
    "skin_glass":"pickup_skin_glass_tint",
    "skin_interior":"pickup_skin_interior_black",
    "soundscape_horn":"soundscape_horn_126",
    "tire_F_16x7_alt":"tire_F_245_75_16_alt_heavy",
    "tire_R_16x7_alt":"tire_R_245_75_16_alt_heavy",
    "trailer_small":"",
    "wheel_F_6":"wheel_30a_16x7_6_F",
    "wheel_R_6":"wheel_30a_16x7_6_R"
  },
  "vars":{
    "$steer_center_F2":0.0006
  }
}